<manifest version="1.0" type="device">
    <!-- secure element -->
    <hal format="hidl" override="true">
       <name>android.hardware.secure_element</name>
       <transport>hwbinder</transport>
       <version>1.2</version>
       <interface>
           <name>ISecureElement</name>
           <instance>SIM1</instance>
       </interface>
    </hal>
</manifest>
